function server = mdsdefaultserver(newserver)
%
%function server = mdsdefaultserver(newserver)
%
% change the default server eg: mdsdefaultserver('myhost.mynet.my:8000');
% If return parameter given, returns the present name eg: name = mdsdefaultserver()
% Basil P. DUVAL, November 2010

if(exist('newserver','var'))
  server = mdsipmex(11,newserver);
else
  server = mdsipmex(11);
end
